# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libvisio
pkgbase = libvisio
xdata = pkgtype=pkg
pkgver = 0.1.10-3
pkgdesc = Library providing ability to interpret and import visio diagrams
url = https://wiki.documentfoundation.org/DLP/Libraries/libvisio
builddate = 1771070464
packager = Andreas Radke <andyrtr@archlinux.org>
size = 10103490
arch = x86_64
license = MPL-2.0
depend = libxml2
depend = icu
depend = librevenge
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = boost
makedepend = gperf
makedepend = doxygen
makedepend = cppunit
